# Use this file to easily define all of your Fritz cron jobs.
#

# Example:
#
# every 5.minutes do
#   command "fritz hosts "+File.expand_path(../hosts.yaml, __FILE__)
# end

# Redirecting the output to a logfile:
#
# every 2.minutes do
#   command File.expand_path("~/Documents/Cedras/Fritz/fritz/bin/fritz")+" hosts "+File.expand_path("../hosts.yaml", __FILE__), output: File.expand_path("../../log/hosts.log", __FILE__)
# end

# Using fritz with rbenv:
#
# every 2.minutes do
#   command "export PATH=\"/home/user/.rbenv/bin:$PATH\" ; eval \"$(rbenv init -)\"; rbenv shell 1.9.3-p448; "+"/home/user/.rbenv/shims/fritz ping hosts "+File.expand_path("../hosts.yaml", __FILE__), output: File.expand_path("../../log/hosts.log", __FILE__)
# end
#
# Enable the schedule with:
# fritz schedule

# Fritz uses whenever for scheduling.
# Learn more: http://github.com/javan/whenever
